header {
    background-color: #5b7989;
    border-radius: 25px 25px 0px 0px;
    -moz-border-radius: 25px 25px 0px 0px;
    -webkit-border-radius: 25px 25px 0px 0px;
    height: 20%;
    display: block;
    max-width: 900px;
    width: 100%;
    margin: 0 auto;
    padding: 20px 20px 20px 20px;
    font-family: 'DancingScriptOT';
    font-size: 20px;
}

body {
    background-color: #02010a;
    font-family: 'DancingScriptOT';
}

#titulo {
    float: left;
    text-shadow: 2px 2px 2px #02010a;
    color: #ffffff;
    position: absolute;
    font-size: 2em;
}

#menu {
    float: right;
}

#menu a {
    color: #ffffff !important;
    text-decoration-color: #ffffff;
}

#no_actual {
    text-decoration: underline #ffffff;
    color: #fff;
}

#actual {
    text-decoration: none #ffffff;
    color: #fff;
}

.nombre_imagen img {
    box-shadow: 2px 2px 2px #02010a;
}

#imagen-primaria {
    background-color: #82c3a6;
    text-align: center;
    max-width: 900px;
    width: 100%;
    margin: 0 auto;
    padding: 20px 20px 20px 20px;
}

#imagen-secundaria {
    background-color: #d5c75f;
    text-align: center;
    max-width: 900px;
    width: 100%;
    margin: 0 auto;
    padding: 20px 20px 20px 20px;
    display: flex;
    flex-direction: row;
}

#imagen-secundaria img {
    padding: 20px 20px 20px 20px;
    max-width: 420px;
    width: 100%;
    border: 1px;
    text-align: center;
}

#imagen1:hover {
    transition: transform 1s;
    -webkit-transform: rotate(10deg);
    -moz-transform: rotate(10deg);
    -ms-transform: rotate(10deg);
    transform: rotate(10deg);
    box-shadow: 2px 2px 2px #82c3a6;
}

#imagen2:hover {
    transition: transform 1s;
    transform: translate(5px, 20px);
    -webkit-transform: translate(5px, 2px);
    -o-transform: translate(5px, 2px);
    -moz-transform: translate(5px, 2px);
    box-shadow: 2px 2px 2px #82c3a6;
}

footer {
    background-color: #C6d5c5;
    max-width: 900px;
    width: 100%;
    margin: 0 auto;
    height: 30%;
    padding: 10px 20px 20px 20px;
    border-radius: 0px 0px 8px 8px;
    -moz-border-radius: 0px 0px 8px 8px;
    -webkit-border-radius: 0px 0px 8px 8px;
    display: flex;
    flex-direction: row;
    font-family: 'DancingScriptOT';
    font-size: 20px;
    margin-bottom: 10px
}

.footer-box {
    width: 25%;
    padding: 10px 10px 10px 10px;
}

.hipervinculo {
    padding: 10px 10px 10px 10px;
}

@font-face {
    font-family: 'DancingScriptOT';
    font-style: normal;
    font-weight: 400;
    src: local('Dancing Script OT'), local('DancingScriptOT-Regular'), url(../fonts/DancingScript.woff) format('woff'), url(../fonts/DancingScript.ttf) format('truetype');
}

#contenido {
    font-size: 20px;
    color: black;
    margin: 0 auto;
    width: 100%;
    max-width: 900px;
}

#contenido a {
    color: black;
    text-decoration: underline #000000;
    max-width: 900px;
    width: 100%;
}

#imagenes-galeria img {
    max-width: 270px;
    width: 100%;
    height: auto;
    margin: 0 auto;
    background-color: #d5c75f;
}

.tabla {
    display: table;
    margin: 0 auto;
    background-color: #d5c75f;
    text-align: center;
    max-width: 900px;
    width: 100%;
    margin: 0 auto;
    padding: 20px 20px 20px 20px;
}

.fila {
    display: table-row;
}

.columna {
    display: table-cell;
    padding: 10px 20px 20px 20px;
}

#ima1 {
    -webkit-filter: blur(5px);
    filter: blur(5px);
}

#ima6,
#ima4,
#ima6 {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

#ima3 {
    -webkit-filter: sepia(90%);
    filter: sepia(90%);
}

#contenido {
    animation-duration: 1s;
    animation-name: slidein;
}

@keyframes slidein {
    0% {
        margin-top: 150%;
    }
    60% {
        margin-top: -5%;
    }
    100% {
        margin-top: 0%;
    }
}